;
; Trace Facility Configuration File
;    (for Personal Communications 3270-5250-VT)
;// cmvc_en_version_level=1.31.2.4,4,04/05/27,04:49:57
;
; /* XLATE.NOTE Throughout this file, do the following: */
;
; /* XLATE.NOTE 1. translate text between keyword GROUP and the comma */
; /* XLATE.NOTE    do not translate keyword GROUP nor the comma */
;
; /* XLATE.NOTE 2. do not translate the lines starting with keyword FORMAT */
;
; /* XLATE.NOTE 3. translate text between keyword COMPONENT and the comma */
; /* XLATE.NOTE    do not translate keyword COMPONENT nor the comma */
;
; /* XLATE.NOTE 4. translate text between keyword FLAG and the comma */
; /* XLATE.NOTE    do not translate keyword FLAG nor the comma */
;
; /* XLATE.NOTE 5. Leave one blank space between keywords and its translated */
; /* XLATE.NOTE    text.                                  */
;
; /* XLATE.NOTE 6. Do not exceed a length of 45 characters for each line of  */
; /* XLATE.NOTE    translated text.                       */
; /*  IK  def93891 052704 Added FLAG Bidi to COMPONENT Debug        */

;****************************************************************************
;
;       Servizi utente                                         GROUP 1
;
;****************************************************************************
GROUP Servizi utente,                 1

FORMAT PCSFMTPI.DLL, PCSPI_FORMATTER

COMPONENT Inizializzazione nodo,       1
FLAG Traccia API,                                00000001
FLAG Traccia procedura,                          00000002, IUO
FLAG Approfondita,                               00000010, IUO

COMPONENT API configurazione,         2
FLAG Traccia API,                                00000001, IUO

COMPONENT Funzione messaggi,          3
FLAG Traccia procedura,                          00000001, IUO

COMPONENT Operazioni nodo SNA,       4
FLAG Traccia procedura,                          00000001, IUO

COMPONENT Funzione di composizione automatica,    5
FLAG Traccia procedura,                          00000001, IUO

COMPONENT Configurazione ASCII,       6
FLAG Traccia conversione binaria,                  00000001, IUO


;****************************************************************************
;
;       Emulazione 3270/5250/VT (solo PCOMM)                    GROUP 2
;
;****************************************************************************
GROUP Emulazione 3270/5250/VT,         2

FORMAT PCSMON.DLL, pcsFormatTTE

COMPONENT Dati comunicazioni,        1
FLAG TCP/IP,                                   00000001
FLAG 3270 via NWSAA e CS/NT,                   00000002
FLAG IBM Global Network,                       00000004
FLAG Home3270,                                 00000008
FLAG DFT SNA,                                  00000010
FLAG DFT non SNA,                              00000020
FLAG Console asincrona,                            00000040
FLAG Console biassiale,                           00000400
FLAG VT su Async,                            00000080
FLAG LUA (client API),                         00100000, IUO
FLAG APPC3270 (client API),                         00200000, IUO
FLAG APPC5250 (client API),                         00400000, IUO
FLAG LUA (stack SNA IBM),                      01000000, IUO
FLAG APPC3270 (stack SNA IBM),                      02000000, IUO
FLAG APPC5250 (stack SNA IBM),                      04000000, IUO
FLAG LUA (client SNA MS),                      08000000, IUO
FLAG APPC3270 (client SNA MS),                      10000000, IUO
FLAG APPC5250 (client SNA MS),                      20000000, IUO
FLAG FMI (client SNA MS),                      40000000, IUO

COMPONENT API,                       2
FLAG EHLLAPI,                                  00000100
FLAG DDE,                                      00000200

COMPONENT Evento,                     3
FLAG Sequenza tasti,                                00010000
FLAG Transazioni OLE,                         00020000, IUO

COMPONENT Debug,                     4
FLAG Debug,                                    80000000, IUO
FLAG Bidi,                                     00800000, IUO


;****************************************************************************
;
;       APPN e APPC                                         GROUP 3
;
;****************************************************************************
GROUP APPN e APPC,                 3

FORMAT APITRC32.DLL, api_trace_format

COMPONENT N-BASE,                    1
FLAG Traccia IPS,                                00000001, IUO

COMPONENT API NOF,                   2
FLAG Solo traccia verbi,                          00000001
FLAG Traccia verbi (fino a 128 byte di dati),     00000002
FLAG Traccia verbi (dati completi),                   00000004

COMPONENT API MS,                    3
FLAG Solo traccia verbi,                          00000001
FLAG Traccia verbi (fino a 128 byte di dati),     00000002
FLAG Traccia verbi (dati completi),                   00000004

COMPONENT API CPI-C,                 4
FLAG Solo traccia verbi,                          00000001
FLAG Traccia verbi (fino a 128 byte di dati),     00000002
FLAG Traccia verbi (dati completi),                   00000004

COMPONENT API RUI,                   5
FLAG Solo traccia verbi,                          00000001
FLAG Traccia verbi (fino a 128 byte di dati),     00000002
FLAG Traccia verbi (dati completi),                   00000004

COMPONENT API CSV,                   6
FLAG Solo traccia verbi,                          00000001
FLAG Traccia verbi (fino a 128 byte di dati),     00000002
FLAG Traccia verbi (dati completi),                   00000004

COMPONENT API APPC,                  7
FLAG Solo traccia verbi,                          00000001
FLAG Traccia verbi (fino a 128 byte di dati),     00000002
FLAG Traccia verbi (dati completi),                   00000004

COMPONENT API CCE,                   8
FLAG Solo traccia verbi,                          00000001
FLAG Traccia verbi (fino a 128 byte di dati),     00000002
FLAG Traccia verbi (dati completi),                   00000004

COMPONENT API SLI,                  11
FLAG Solo traccia verbi,                          00000001
FLAG Traccia verbi (fino a 128 byte di dati),     00000002
FLAG Traccia verbi (dati completi),                   00000004


;****************************************************************************
;
;       Connettivitą                                          GROUP 4
;
;****************************************************************************
GROUP Connettivitą,                  4

FORMAT PDLWEFMT.DLL, PDLWE_FORMATTER

;COMPONENT Protocollo di segnalazione,      1
;FLAG Flusso di controllo,                            00000002, IUO
;FLAG Accesso,                                   00000001, IUO
;FLAG Uscita,                                    00000008, IUO
;FLAG Messaggi ricevuti,                       00000010, IUO
;FLAG Messaggi inviati,                           00000020, IUO
;FLAG Traccia interna,                          00000040, IUO


COMPONENT Linea assegnata in lease,               2
FLAG Flusso di controllo,                             00000002, IUO
FLAG Accesso,                                    00000001, IUO
FLAG Uscita,                                     00000008, IUO
FLAG Messaggi ricevuti,                        00000010, IUO
FLAG Messaggi inviati,                            00000020, IUO
FLAG Traccia interna,                           00000040, IUO

COMPONENT Mapper,                    3
FLAG Controllo,                                  00000002, IUO
FLAG Accesso,                                    00000001, IUO
FLAG Uscita,                                     00000008, IUO
FLAG Segnali superiori,                            00000010, IUO
FLAG Segnali inferiori,                            00000020, IUO

COMPONENT Buffer Relay,              4
FLAG Controllo,                                  00000002, IUO
FLAG Accesso,                                    00000001, IUO
FLAG Uscita,                                     00000008, IUO
FLAG Dati interni 1,                          00000010, IUO
FLAG Dati interni 2,                          00000020, IUO

COMPONENT Configurazione,             5
FLAG Controllo,                                  00000002, IUO
FLAG Accesso,                                    00000001, IUO
FLAG Uscita,                                     00000008, IUO
FLAG Dati istanza,                            00000010, IUO

COMPONENT Connection Manager,        6
FLAG Controllo,                                  00000002, IUO
FLAG Accesso,                                    00000001, IUO
FLAG Uscita,                                     00000008, IUO
FLAG Primitivi e messaggi,                  00000010, IUO
FLAG Flussi di messaggi interni,                  00000020, IUO

COMPONENT Adattatore,                   7
FLAG Controllo,                                  00000002, IUO
FLAG Accesso,                                    00000001, IUO
FLAG Uscita,                                     00000008, IUO
FLAG Livello 1 (minimo),                          00000010, IUO
FLAG Livello 2 (medio),                        00000020, IUO
FLAG Livello 3 (alto),                           00000040, IUO
FLAG Livello 4 (massimo),                           00000080, IUO

;COMPONENT PDLC_DLC,                 8
;FLAG Accesso,                                   00000001
;FLAG Controllo,                                 00000002
;FLAG Uscita,                                    00000008
;FLAG Traccia interna 1,                        00000010
;FLAG Traccia interna 2,                        00000020
;FLAG Traccia interna 3,                        00000040
;FLAG Traccia interna 4,                        00000080

COMPONENT SDLC,                      9
FLAG Interfaccia DLC,                            00000010
FLAG Dati in uscita,                            00000020
FLAG Dati in entrata,                             00000040
FLAG Accesso,                                    00000001, IUO
FLAG Uscita,                                     00000008, IUO
FLAG Flusso di controllo,                             00000002, IUO
FLAG Dati interni,                            00000080, IUO

COMPONENT Segnalazione AT Hayes,      10
FLAG Flusso di controllo,                             00000002, IUO
FLAG Accesso,                                    00000001, IUO
FLAG Uscita,                                     00000008, IUO
FLAG Messaggi ricevuti,                        00000010, IUO
FLAG Messaggi inviati,                            00000020, IUO
FLAG Traccia interna,                           00000040, IUO

COMPONENT Segnalazione V.25bis,       11
FLAG Flusso di controllo,                             00000002, IUO
FLAG Accesso,                                    00000001, IUO
FLAG Uscita,                                     00000008, IUO
FLAG Messaggi ricevuti,                        00000010, IUO
FLAG Messaggi inviati,                            00000020, IUO
FLAG Traccia interna,                           00000040, IUO


COMPONENT Segnalazione X.25,       12
FLAG Flusso di controllo,                             00000002, IUO
FLAG Accesso,                                    00000001, IUO
FLAG Uscita,                                     00000008, IUO
FLAG Messaggi ricevuti,                        00000010, IUO
FLAG Messaggi inviati,                            00000020, IUO
FLAG Traccia interna,                           00000040, IUO
FLAG Traccia NPDU,                               00000080, IUO

;COMPONENT Segnalazione ISDN,         13
;FLAG Flusso di controllo,                            00000002, IUO
;FLAG Accesso,                                   00000001, IUO
;FLAG Uscita,                                    00000008, IUO
;FLAG Messaggi ricevuti,                       00000010, IUO
;FLAG Messaggi inviati,                           00000020, IUO
;FLAG Traccia interna,                          00000040, IUO

COMPONENT TDLC,                     14
FLAG Interfaccia DLC,                            00000010
FLAG Dati in uscita,                            00000020
FLAG Dati in entrata,                             00000040
FLAG Accesso,                                    00000001, IUO
FLAG Uscita,                                     00000008, IUO
FLAG Flusso di controllo,                             00000002, IUO
FLAG Dati interni,                            00000080, IUO

COMPONENT Adattatore biassiale,           15
FLAG Controllo,                                  00000002, IUO
FLAG Accesso,                                    00000001, IUO
FLAG Uscita,                                     00000008, IUO
FLAG Livello 1 (minimo),                          00000010, IUO
FLAG Livello 2 (medio),                        00000020, IUO
FLAG Livello 3 (alto),                           00000040, IUO
FLAG Livello 4 (massimo),                           00000080, IUO


COMPONENT Adattatore ComPort,          16
FLAG Controllo,                                  00000002, IUO
FLAG Accesso,                                    00000001, IUO
FLAG Uscita,                                     00000008, IUO
FLAG Livello 1 (minimo),                          00000010, IUO
FLAG Livello 2 (medio),                        00000020, IUO
FLAG Livello 3 (alto),                           00000040, IUO
FLAG Livello 4 (massimo),                           00000080, IUO

COMPONENT Adattatore MPA,              17
FLAG Controllo,                                  00000002, IUO
FLAG Accesso,                                    00000001, IUO
FLAG Uscita,                                     00000008, IUO
FLAG Livello 1 (minimo),                          00000010, IUO
FLAG Livello 2 (medio),                        00000020, IUO
FLAG Livello 3 (alto),                           00000040, IUO
FLAG Livello 4 (massimo),                           00000080, IUO

COMPONENT Adattatore WAC,              18
FLAG Controllo,                                  00000002, IUO
FLAG Accesso,                                    00000001, IUO
FLAG Uscita,                                     00000008, IUO
FLAG Livello 1 (minimo),                          00000010, IUO
FLAG Livello 2 (medio),                        00000020, IUO
FLAG Livello 3 (alto),                           00000040, IUO
FLAG Livello 4 (massimo),                           00000080, IUO

COMPONENT LAPB,                     19
FLAG Interfaccia DLC,                            00000010
FLAG Dati in uscita,                            00000020
FLAG Dati in entrata,                             00000040
FLAG Accesso,                                    00000001, IUO
FLAG Uscita,                                     00000008, IUO
FLAG Flusso di controllo,                             00000002, IUO
FLAG Dati interni,                            00000080, IUO

COMPONENT QLLC,                     20
FLAG Interfaccia DLC,                            00000010
FLAG Dati in uscita,                            00000020
FLAG Dati in entrata,                             00000040
FLAG Accesso,                                    00000001, IUO
FLAG Uscita,                                     00000008, IUO
FLAG Flusso di controllo,                             00000002, IUO
FLAG Dati interni,                            00000080, IUO

;COMPONENT Adattatore OEM,             21
;FLAG Controllo,                                 00000002, IUO
;FLAG Accesso,                                   00000001, IUO
;FLAG Uscita,                                    00000008, IUO
;FLAG Livello 1 (minimo),                         00000010, IUO
;FLAG Livello 2 (medio),                       00000020, IUO
;FLAG Livello 3 (alto),                          00000040, IUO
;FLAG Livello 4 (massimo),                          00000080, IUO

COMPONENT EEDLC,                    22
FLAG Dati in uscita,                            00000010
FLAG Dati in entrata,                             00000020
FLAG Accesso,                                    00000001, IUO
FLAG Flusso di controllo,                             00000002
FLAG Uscita,                                     00000008, IUO

COMPONENT LAN (LLC2),               33
FLAG Traccia solo I-frame,                      00000001
FLAG Tronca a 128 byte di dati,            00000004
FLAG Traccia tutti i frame,                         00000002

;COMPONENT MPC (SNA),               40
;FLAG Controllo,                                 00000002, IUO
;FLAG Accesso,                                   00000001, IUO
;FLAG Uscita,                                    00000008, IUO
;FLAG Interfaccia SNA,                           00000010
;FLAG Scambio XID SNA                         00000020, IUO
;FLAG Modifiche FSM,                             00000040, IUO
;FLAG Scambio dati SNA,                       00000080

COMPONENT AnyNet,                   49
FLAG Chiamate interne,                           00000040
FLAG Chiamate fornitore trasporto,                 00000080

;COMPONENT Server TN3270E,          59
;FLAG Chiamate interne,                          00000040
;FLAG Chiamate fornitore trasporto,                00000080

;COMPONENT Server TN5250E,          60
;FLAG Chiamate interne,                          00000040
;FLAG Chiamate fornitore trasporto,                00000080


;****************************************************************************
;
;       SNA Client Services (CSNT Only - Reserved)            GROUP 5
;
;****************************************************************************

;****************************************************************************
;
;       FTP-AFTP Gateway (CSNT Only - Reserved)               GROUP 6
;
;****************************************************************************

;****************************************************************************
;
;       Data Transfer                                         GROUP 7
;
;****************************************************************************
GROUP Trasferimento dati,                 7

FORMAT PCSSFFMT.DLL, PCSSF_FORMATTER

;COMPONENT NLS,                       1                             ;//@D01d+
;FLAG Accesso,                                   00000001, IUO
;FLAG Uscita,                                    00000008, IUO
;FLAG Flusso di controllo,                            00000002, IUO
;FLAG Codici ritorno,                             00000080, IUO

;COMPONENT Flusso di byte,               2
;FLAG Accesso,                                   00000001, IUO
;FLAG Uscita,                                    00000008, IUO
;FLAG Flusso di controllo,                            00000002, IUO
;FLAG Dati,                                     00000010, IUO
;FLAG Codici ritorno,                             00000080, IUO

;COMPONENT Stack comunicazioni,       3
;FLAG Accesso,                                   00000001, IUO
;FLAG Uscita,                                    00000008, IUO
;FLAG Flusso di controllo,                            00000002, IUO
;FLAG Dati,                                     00000010, IUO
;FLAG Codici ritorno,                             00000080, IUO       ;//@D01d-

COMPONENT Configurazione,             4
FLAG Accesso,                                    00000001, IUO
FLAG Uscita,                                     00000008, IUO
FLAG Flusso di controllo,                             00000002, IUO
FLAG Dati,                                     00000010, IUO
FLAG Codici ritorno,                             00000080, IUO

;COMPONENT Fornitore di rete,          5                             ;//@D01d+
;FLAG Accesso,                                   00000001, IUO
;FLAG Uscita,                                    00000008, IUO
;FLAG Flusso di controllo,                            00000002, IUO
;FLAG Dati,                                     00000010, IUO
;FLAG Codici ritorno,                             00000080, IUO

;COMPONENT IFS,                       6
;FLAG Accesso,                                   00000001, IUO
;FLAG Uscita,                                    00000008, IUO
;FLAG Flusso di controllo,                            00000002, IUO
;FLAG Dati,                                     00000010, IUO
;FLAG Codici ritorno,                             00000080, IUO       ;//@D01d-


;****************************************************************************
;
;       SNMP APPN subagent (CSNT Only - Reserved)             GROUP 8
;
;****************************************************************************

; /*       APAR/DEF  rls  date   name description of change                 */
; /*  $D01  d80276   5.5  101602 MPH  Remove Data transfer options except   */
; /*                                  Configuration                         */
